/* general styles */
html, body {
  height: 100%;
  width: 100%;
  background: #f5f5f5;
  font-size: 13px;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
hr {
    margin-top: 0px;
    border-top: 1px solid #ADABAB;
}
/*temporary styling*/
.logo, .banner, .visual{
    border: 1px solid #ccc;
    height: 100px;
    text-align: center;
}
.main{
    padding: 10px;
    text-align: center;
}
.dashboard{
    margin-top: 10px;
    padding: 10px;
    min-height: 500px;
}
.visual, .additional-options{
    margin-top: 10px;
}
.ads, .visual-ad{
    border: 1px solid #ccc;
    text-align: center;
}
.visual-ad{
    height: 100%
}
.product-image{
    padding: 0px
}
.border{
    border: 1px solid #ccc;
}
.companies-logo{
    padding: 10px 0;
}
.border-bottom{
    border-bottom: 1px solid #ccc;
}
.red{
    color: #d9534f;
}
.table-hover tr:hover{
    cursor: pointer;
}
.right{
    float: right;
}
.btn-file {
    position: relative;
    overflow: hidden;
    margin-right: 10px;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.custom-alert{
    margin: 10px;
}
.btn-toolbar {
    margin: -48px 9px 0 0;
}
.verticalPadding10{
    padding: 10px 0;
}
.top-bar{
    margin-bottom: 10px;
    background: #428bca;
    padding: 8px;
}
.top-bar a {
    color: #fff
}
.star-rating .label {
    font-size: 100%;
}
.reviews {
    max-height: 300px;
    overflow-x: hidden;
}
.dropdown:hover .dropdown-menu {
    /*position:relative;
    display: block;*/
 }
 .product-list .alert-info{
    margin: 5px 0;
 }
 .col-centered{
    float: none;
    margin: 0 auto;
}
footer.main-footer {
    background: #ECECEC;
    color: #000;
    margin-top: 10px;
    padding: 50px;
}
footer.main-footer li {
    list-style-type: none;
    padding: 5px 0;
}
footer {
    background: #428bca;
    color: #fff;
    padding: 4px 0
}
footer p {
    margin: 0px;
}
.container {
    background-color: #fff;
}
.nobackground {
    background:none !important;
}
header {
    margin-bottom: 6px;
}
.header-banner {
    padding: 10px;
}
.content {
    margin-top: 6px;
    /*padding-top: 20px;*/
}
.product-list {
    border-left:5px solid #f5f5f5;
}
.map-container {
    border-left: 5px solid #f5f5f5;
    border-right:5px solid #f5f5f5;
}
.product-title {
    color: #428bca;
    margin-top: 0px;
}
.footer-address {
    line-height: 25px;
    padding-top: 10px;
}
.products, .merchants {
    border-bottom: 6px solid #f5f5f5;
    padding: 10px;
}